/*
Theme Name:     Shift60
Description:    Squeeze Creative
Author:         Squeeze Creative
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url("//hello.myfonts.net/count/31f54d");

  
@font-face {font-family: 'AvantGardeGothicITCW01Bd';src: url('webfonts/31F54D_0_0.eot');src: url('webfonts/31F54D_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31F54D_0_0.woff2') format('woff2'),url('webfonts/31F54D_0_0.woff') format('woff'),url('webfonts/31F54D_0_0.ttf') format('truetype');}

@font-face {font-family: 'AvantGardeGothicITCW01Bk';src: url('webfonts/31F54D_1_0.eot');src: url('webfonts/31F54D_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31F54D_1_0.woff2') format('woff2'),url('webfonts/31F54D_1_0.woff') format('woff'),url('webfonts/31F54D_1_0.ttf') format('truetype');}

@font-face {font-family: 'BodoniLTPro';src: url('webfonts/31F8BF_0_0.eot');src: url('webfonts/31F8BF_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/31F8BF_0_0.woff2') format('woff2'),url('webfonts/31F8BF_0_0.woff') format('woff'),url('webfonts/31F8BF_0_0.ttf') format('truetype');}